from django.conf.urls import patterns, include, url

import autocomplete_light
autocomplete_light.autodiscover()

from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns(
    '',
    #url(r'^$', 'coin.views.home', name='home'),

    #url(r'^members/password/$', 'django_ldapbackend.views.password_change'),
    #url(r'^members/password/changed/$',
    #    'django.contrib.auth.views.password_change_done'),
    url(r'^members/login/$', 'django.contrib.auth.views.login',
        {'template_name': 'members/login.html'}),
    url(r'^members/', include('coin.members.urls', namespace='members')),

    url(r'^admin/', include(admin.site.urls)),

    # url(r'^admin/doc/', include('django.contrib.admindocs.urls')),
    
    url(r'^autocomplete/', include('autocomplete_light.urls')),

)
